<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="zh-TW" xml:lang="zh-TW">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) 版权 2005"/>
<meta name="DC.rights.owner" content="(C) 版权 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="安全注意事项"/>
<meta name="abstract" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="description" content="在使用和操作设备前，请阅读并遵守下面的注意事项，以确保设备性能最佳，并避免出现危险或非法情况。"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="zh-cn"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>安全注意事項</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>









<div id="jd-content"><p class="shortdesc">在使用和操作裝置前，請閱讀並遵守下面的注意事項，以確保裝置擁有最佳效能，並避免出現危險或非法情況。</p>
<div class="section"><h2 class="sectiontitle">電子裝置</h2><p>在明文規定禁止使用無線裝置的場所，請勿使用本裝置，否則會干擾其他電子裝置或導致其他危險。</p>
</div>

<div class="section"><h2 class="sectiontitle">對醫療裝置的影響</h2><ul>
<li>在明文規定禁止使用無線裝置的醫療和保健場所，請遵守該場所的規定，並關閉裝置。</li>

<li>裝置產生的無線電波可能會影響植入式醫療裝置或個人醫療裝置的正常運作，如心律調節器、人工耳蝸、助聽器等。若您使用這些醫療裝置，請向其製造商諮詢使用本裝置的限制條件。</li>

<li>在使用本裝置時，請與植入的醫療裝置（如心律調節器、人工耳蝸等）保持至少 15 公分的距離。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">聽力保護</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> 為了防止可能的聽力損傷，請勿長時間使用高音量。</li>

<li>當您使用耳機收聽音樂或通話時，建議使用音樂或通話所需的最小音量，以免損傷聽力。長時間接觸高音量可能會導致永久性聽力損傷。</li>

<li>開車時接觸高音量可能會分散注意力，進而導致意外。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">易燃或易爆區域</h2><ul>
<li>在加油站（維修站）或靠近易燃物品、化學製劑等任何易燃或易爆區域，請勿使用本裝置，並遵守所有圖形或文字的指示。在燃油或化學製劑存放和運輸區或易爆場所內或周圍，裝置可能引起爆炸或起火。</li>

<li>請勿將裝置及其配件與易燃液體、氣體或易爆物品置於同一箱子中存放或運輸。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">交通安全</h2><ul>
<li>請遵守所在地區或國家的相關規定，開車時請勿使用本裝置。</li>

<li>請謹記，安全駕駛是您的首要職責，切勿從事會分散注意力的活動。</li>

<li>開車時，請使用免持聽筒，勿手持本裝置。</li>

<li>建議將車輛停靠路邊後，再撥打或接聽電話。</li>

<li>汽車的電子裝置可能因裝置的無線電干擾而出現故障。請聯絡製造商以諮詢詳細資訊。</li>

<li>請勿將裝置放在汽車安全氣囊上方或安全氣囊展開後能觸及的區域內。否則，當安全氣囊膨脹時，裝置就會受到強勁的外力推動，進而對車內人員造成嚴重傷害。</li>

<li>無線裝置可能會干擾飛機的飛行系統，請遵守航空公司的相關規定，勿在禁止使用無線裝置的地點使用該裝置。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">操作環境</h2><ul>
<li>請勿在多灰塵、潮濕、骯髒或靠近磁場的地方使用裝置，以免引起裝置內部電路故障。</li>

<li>請勿在雷雨天氣使用本裝置。雷雨天氣可能導致裝置故障或電擊危險。</li>

<li>請勿將裝置放置在陽光直射的地方，如汽車儀表板或窗臺處。</li>

<li>請避免讓裝置及其配件淋雨或受潮，否則可能導致火災或觸電危險。</li>

<li>請勿將裝置靠近熱源或明火，如電暖器、微波爐、烤箱、熱水器、爐火、蠟燭或其他可能產生高溫的地點。</li>

<li>請勿將大頭針等尖銳金屬物品放置在裝置聽筒或擴音器附近，以免金屬物品附著，對您造成傷害。</li>

<li>裝置運作一段時間後，裝置溫度會升高。若裝置溫度過高，請勿長時間接觸，否則可能導致低溫燙傷，引起皮膚紅腫或色素沉澱。</li>

<li>使用閃光燈功能時，請勿以閃光燈部分近距離靠近人或寵物的眼睛，避免導致短暫暈眩或視力損傷。</li>

<li>請勿讓兒童或寵物吞咬裝置或其配件，以免對其造成傷害或導致裝置故障或爆炸。</li>

<li>當不斷重複同一動作時（例如玩遊戲），您的手、臂、腕、肩、頸或其他身體部位可能會偶爾感覺不適。若您感覺不適，請停止使用並諮詢醫師。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">兒童健康</h2><ul>
<li>本裝置及其配件可能包含一些小零件，請將裝置及其配件放置在兒童接觸不到的地方。兒童可能在無意之中損壞本裝置及其配件，或吞下小零件導致窒息或其他危險。</li>

<li>本裝置並非玩具，兒童應在成人監護下使用裝置。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">配件要求</h2><ul>
<li>使用未經認可或不相容的電源、充電器或電池，可能會引發火災、爆炸或其他危險。</li>

<li>僅可使用裝置製造商認可且與此型號裝置配套的配件。若使用其他類型的配件，可能違反本裝置的保固條款以及本裝置所處國家的相關規定，並可能導致安全意外。如需取得認可的配件，請與客戶服務中心聯絡。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">充電器安全</h2><ul>
<li>裝置充電時，電源插座應安裝在裝置附近並應易於觸及。</li>

<li>當充電完畢或不充電時，請拔除充電器與裝置的連接並從電源插座上拔掉充電器。</li>

<li>請勿摔落或碰撞充電器。充電器外殼受損時請聯絡客戶服務中心進行更換。</li>

<li>若充電器插頭、外殼或電源線已損壞，請勿繼續使用，以免發生觸電或火災。</li>

<li>請勿以濕手觸碰電源線，或以拉扯電源線的方式來拔出充電器。</li>

<li>請勿以濕手觸碰裝置或充電器，以免發生裝置短路、故障或觸電。</li>


<li>充電器遭雨淋、液體浸濕或嚴重受潮時，請停止使用，並聯絡客戶服務中心進行更換。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">電池安全</h2><ul>
<li>請勿將金屬物導體與電池兩極對接，或接觸電池的端點，以免導致電池短路，以及因電池過熱而引起的燒傷等身體傷害。</li>

<li>請勿將電池暴露在高溫處或發熱裝置的周圍，如日照、暖器、微波爐、烤箱或熱水器等。電池過熱可能引起爆炸。</li>

<li>請勿拆解或改裝電池、插入異物，或將其浸入水或其他液體中，以免引起電池漏液、過熱、起火或爆炸。</li>

<li>若電池漏液，請勿讓皮膚或眼睛接觸到滲漏的液體。若電池液接觸到皮膚或眼睛，請立即以清水沖洗，並前往醫院進行醫療處理。</li>

<li>若電池在使用、充電或存放過程中有變色、變形、異常發熱等異常現象，請停止使用並更換新電池。</li>

<li>請勿將電池扔入火中，否則會導致電池起火和爆炸。</li>

<li>請依當地規定處理電池，不可將電池作為生活垃圾處理。若電池處置不當可能會導致電池爆炸。</li>

<li>請勿讓兒童或寵物吞咬電池，以免對其造成傷害或導致電池爆炸。</li>

<li>請勿讓電池掉落，或是受到擠壓或穿刺。避免讓電池遭受外部巨大壓力，進而導致電池內部短路和過熱。</li>

<li>請勿使用已損壞的電池。</li>

<li>當裝置的待機時間明顯比正常時間短時，請更換電池。</li>

<li>本裝置採用不可拆卸的內建電池，切勿自行更換電池，以免導致裝置無法正常執行或電池損壞。為了您的人身安全並確保產品正常運作，強烈建議您前往客戶服務中心更換本裝置電池。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">維護和保養</h2><ul>
<li>請讓裝置及其配件保持乾燥。請勿使用微波爐或吹風機等外部加熱裝置對其進行乾燥處理。</li>

<li>請勿在溫度過高或過低區域放置裝置及其配件，否則可能導致裝置故障、著火或爆炸。</li>

<li>請勿使裝置及其配件受到強烈的衝擊或震動，以免損壞裝置及其配件，導致裝置故障。</li>

<li>進行清潔和維護前，請停止使用本裝置，關閉所有應用程式，並拔除與其他裝置的所有連線或纜線。</li>

<li>請勿使用刺激性化學製品、清洗劑或強力清潔劑來清潔裝置或其配件。請使用清潔、乾燥的軟布擦拭裝置或其配件。</li>

<li>請勿擅自拆卸或改裝裝置及配件，否則此裝置及配件將不在本公司保固範圍之內，裝置發生故障時，請聯絡客戶服務中心。</li>

<li>若裝置碰撞硬物或裝置受到外界的強烈撞擊造成破碎，切勿觸碰或試圖移除破碎的部分，請立即停止使用並及時聯絡客戶服務中心。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">網路連線</h2><p>部分網路功能與連線網路有關，請連線所在國家/地區網路後再使用。</p>
</div>

<div class="section"><h2 class="sectiontitle">緊急通話</h2><p>緊急電話是否能成功通話，不僅與網路狀況相關，亦與當地電信業者和法規相關，所以在某些地區或情況下，可能無法使用裝置進行緊急通話。因此在緊急情況下，請勿依賴本裝置進行醫療救護等重要通訊。</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>適用於具有通話功能的裝置。</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">環境保護</h2><ul>
<li>請勿將本裝置及其附件視為一般生活垃圾處理。</li>

<li>請遵守處理本裝置及其附件的當地法規，並支持回收行動。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">個人資訊和資料安全</h2><p>在使用裝置的一些功能和第三方應用程式時，可能會因為操作不正確或其他原因導致您的個人資訊或資料洩漏或遺失，建議依以下方式來加強保護您的個人資訊。</p>
<ul>
<li>請將裝置放置於安全區域，防止未經授權的人員使用您的裝置。</li>

<li>設定裝置螢幕鎖定密碼，並牢記您設定的密碼或解鎖圖形。</li>

<li>裝置上的 SIM 卡、記憶卡或裝置記憶體中均可能存有您的個人資訊，請注意及時備份個人資訊。在更換裝置時，請及時移轉或刪除個人資訊及資料。</li>

<li>建議不要閱讀來自陌生人的訊息或郵件，以免裝置遭受病毒感染。</li>

<li>在使用裝置上網時，請勿瀏覽存在安全隱患的網站，以免個人資訊遭竊。</li>

<li>在使用無線分享、藍牙等服務時，請設定密碼，防止未授權的存取。不需要使用這些服務時，建議及時關閉。</li>

<li>安裝裝置安全軟體，並定期進行安全檢查。</li>

<li>取得第三方應用程式時，應確保取得方式的安全性。取得的第三方應用程式應進行病毒掃描。</li>

<li>請及時安裝或升級取得授權之第三方應用程式供應商所發佈的安全性軟體或修補程式。</li>

<li>若使用非授權第三方軟體升級裝置的韌體和系統，可能存在裝置無法使用或洩漏您個人資訊等安全風險。建議您使用線上升級或將裝置送交至您附近的客戶服務中心進行升級。</li>

<li>若您使用需要定位資訊的應用程式，這些應用程式可以傳輸定位資訊，而第三方可能會共用這些定位資訊。</li>

<li>裝置可能會將偵測、診斷等資訊回饋給第三方應用程式供應商，這些資訊將用於協助第三方應用程式供應商改善產品和服務。</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">法律聲明</h2></div>

<div class="section">
<p>未經本公司書面同意，任何單位和個人均不得擅自摘錄、複製本手冊內容的部分或全部，並不得以任何形式傳播。</p>
<p>本手冊描述的產品中，可能包含本公司及其可能存在的授權人享有版權的軟體。除非取得相關權利人的授權，否則，任何人皆不得以任何形式對前述軟體進行複製、分發、修改、摘錄、反編譯、反彙編、解密、反向工程、出租、轉讓、再授權等侵犯軟體版權的行為，但是適用法律禁止此類限制的情況除外。</p>
</div>

<div class="section"><h2 class="sectiontitle">商標聲明</h2>
<p>在本手冊以及本手冊描述的產品中，出現的其他商標、產品名稱、服務名稱以及公司名稱則由其各自的所有人擁有。</p>
</div>

<div class="section"><h2 class="sectiontitle">注意</h2><p>本手冊描述的產品及其附件的某些特性和功能將取決於當地網路的設計和效能，以及您安裝的軟體。某些特性和功能可能由於當地網路電信業者或網路服務供應商不支援，或者由於當地網路的設定，或您安裝的軟體不支援而無法提供。因此，本手冊中的描述可能與您購買的產品或其附件並非完全相符。</p>
<p>本公司保留隨時修改本手冊中任何資訊的權利，無需提前通知且不承擔任何責任。</p>
</div>

<div class="section"><h2 class="sectiontitle">第三方軟體聲明</h2><p>隨本產品提供的第三方軟體和應用程式歸第三方所有，本公司不擁有這些第三方軟體和應用程式的智慧財產權，因此本公司不對這些第三方軟體和應用程式提供任何保證，<strong>本公司既不會就這些軟體和應用程式向您提供支援，也不對這些軟體和應用程式的功能是否正常承擔任何責任。</strong></p>
<p>第三方軟體和應用程式的服務可能中斷或終止，本公司不保證任何內容或服務可在任何期間維持其可用性。第三方係透過本公司可控制範圍外的網路及傳輸工具傳送內容或服務。<strong>在相關法律允許的範圍內，本公司明確表示不對任何透過本產品提供的任何內容或服務的中斷或終止承擔任何責任。</strong></p>
<p>對於您個人安裝在本產品上的任何軟體或上傳、下載的任何文字、圖片、影片或軟體等第三方作品，本公司不對其合法性、品質以及其他任何方面承擔任何責任，<strong>對於您因個人安裝軟體或上傳、下載前述第三方作品產生的任何後果，包括安裝的軟體與本產品不相容等情況，均由您自行承擔一切相關風險。</strong></p>
<p>本產品採用開放的 Android 作業系統，本公司和/或第三方合作夥伴對此系統進行了必要修改，故本產品可能不支援標準版 Android 系統全部功能，或可能在使用本產品時出現與第三方軟體不相容的問題，本公司對此概不承擔任何責任。</p>
</div>

<div class="section"><h2 class="sectiontitle">責任限制</h2><p>本手冊中的內容均「依現狀」提供，除非適用法律要求，本公司對本手冊中的所有內容不提供任何明示或暗示的保證，包括但不限於適銷性或適用於某一特定目的之保證。</p>
<p>在適用法律允許的範圍內，本公司在任何情況下，概不對因使用本手冊相關內容及本手冊描述的產品而產生的任何特殊、附帶、間接、繼發性的損害進行賠償，亦不對任何利潤、資料、商譽或預期節約的損失進行賠償。</p>
<p>在相關法律允許的範圍內，在任何情況下，本公司對您因為使用本手冊描述的產品而遭受之損失的最大責任（除在涉及人身傷害的情況中根據適用法律規定的損害賠償外）以您購買本產品所支付的價款為限。</p>
</div>

<div class="section"><h2 class="sectiontitle">進出口管制</h2><p>若需將本手冊描述的產品（包括但不限於產品中的軟體及技術資料等）出口、再出口或進口，您應遵守適用的進出口管制法律法規。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>